/*
Dual Stdio Header file
Original author unknown. Modified by Craig A. Lindley
*/

#ifndef _DUAL_STDIO
#define _DUAL_STDIO

// Reset and clear the key queue
void reset_key_queue();

// Set up so all stdio will go over the net if telnet port is active
// and the serial port if not. Only one I/O channel can be active at a time.
void StartDualStdio(int serial_port, int baud_rate, int telnet_port, BYTE prio);
#endif

